composer安装thinkphp验证码的扩展失败

为啥我在入口文件这里 执行
composer require topthink/think-captcha

一直说安装失败
我下的tp5就没问题 
这是什么情况
WQT2QX2MUEUAB_6F}~(OE.png
已邀请:

geeson

赞同来自:

欢迎随时提问,请问提示的错误是什么?至少截个图来看看吧

geeson

赞同来自:

{
    "name": "topthink/think",
    "description": "the new thinkphp framework",
    "type": "project",
    "keywords": [
        "framework",
        "thinkphp",
        "ORM"
    ],
    "homepage": "http://thinkphp.cn/",
    "license": "Apache-2.0",
    "authors": [
        {
            "name": "liu21st",
            "email": "liu21st@gmail.com"
        }
    ],
    "require": {
        "php": ">=5.4.0",
        "topthink/framework": "~5.0.0",
        "topthink/think-captcha": "1.*",
        "topthink/think-migration": "1.*",
        "topthink/think-testing": "1.*",
        "topthink/think-mongo": "1.*",
        "topthink/think-queue": "1.*",
        "topthink/think-image": "1.*"
    },
    "autoload": {
        "psr-4": {
            "app\\": "application"
        }
    },
    "extra": {
        "think-path": "thinkphp"
    },
    "config": {
        "preferred-install": "dist"
    }
}
生成一个composer.json放在根目录试试,等你好消息

该问题目前已经被锁定, 无法添加新回复